[setup]
AppTitle      =  迷你街头篮球
Ename         = minijtlq  
AppName       = Nicktoons Basketball.exe
SoftId        = 36787
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2014-4-8 下午 03:16:38 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
